RubyGems Navigation menu

aws-sdk-elasticinference 1.4.0

Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.4.0 - May 07, 2020 (15.0 KB)
  2. 1.3.0 - April 24, 2020 (15.0 KB)
  3. 1.2.0 - March 31, 2020 (11.5 KB)
  4. 1.1.0 - March 09, 2020 (11.5 KB)
  5. 1.0.0 - November 26, 2019 (10.5 KB)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    80d1b60aa395b1f52ddb4d7548343eb1bdc3e3d874088e63456efda789fa1070

    下载总次数 3,639,639

    这个版本 426,878

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: